import { pad } from './index'

describe('pad', () => {
  test('works with defaults', () => {
    expect(pad('1')).toEqual('01')
  })
  test('works with other char', () => {
    expect(pad('+', 5, '+')).toEqual('+++++')
  })
  test('works with numbers', () => {
    expect(pad(1)).toEqual('01')
  })
  test('works when no pad needed', () => {
    expect(pad('222')).toEqual('222')
  })
})
