import React from 'react';
import { storiesOf } from '@storybook/react';
import { action } from '@storybook/addon-actions';
import { Btn } from '@manychat/manyui';


storiesOf('Btn', module)
  .add('with text', () => (
    <Btn onClick={action('clicked')}>Hello Button</Btn>
  ))
  .add('with some emoji', () => (
    <Btn onClick={action('clicked')}>😀 😎 👍 💯</Btn>
  ));