import cm from './Buttons.module.styl'
import React, { PureComponent, Fragment } from 'react'
import PropTypes from 'prop-types'

export default class Buttons extends PureComponent {
  static propTypes = {
    items: PropTypes.array.isRequired,
    sm: PropTypes.bool,
  }

  static defaultProps = {}

  render() {
    const { items, sm } = this.props

    return (
      <Fragment>
        {items.map((b, i) => (
          <div key={i} className={`${cm.button} ${sm ? cm.sm : 'fbm-text-md'}`}>
            {b.caption}
          </div>
        ))}
      </Fragment>
    )
  }
}
