export const getLanguage = () => {
  let l = 'en'
  if (typeof navigator !== 'undefined') {
    if (navigator.languages && navigator.languages.length) {
      l = navigator.languages[0]
    } else {
      l = navigator.userLanguage || navigator.language || navigator.browserLanguage || 'en'
    }
  }
  return l
}
